import { defHttp } from '@/utils/http/axios';

enum Api {
  getFireAreaInfo = '/fire/fireDisasterApi/getFireAreaInfo',
  getFireWarnHistory='/fire/fireDisasterApi/getFireWarnHistory  '
}
/**
 * 菜单树接口
 * @param params
 */
export const getFireAreaInfo = (params) => defHttp.get({ url: Api.getFireAreaInfo, params });

/**
 * 预警记录
 * @param params
 */
export const getFireWarnHistory = (params) => defHttp.post({ url: Api.getFireWarnHistory, params });


